h1 {
  font-family: Lato;
  color: #663300;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 0;
}

h2 {
  font-family: Lato;
  color: #663300;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 0;
}

h3,h4,h5,h6 {
  font-family: Lato;
  color: #663300;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 0;
}

h1,h2,h3 {
  line-height: 1.2;
  margin-bottom: 20px;
  position: relative;
}

h1 {
  font-size: 28px;
  letter-spacing: normal;
}

h2 {
  font-size: 26px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

/* Page
 ====================================================================== */
::selection {
    background: #630;
    color: #ffebcd;
    text-shadow: none;
}

/* Slideshow
 ====================================================================== */

/*.rstpl-slideshow-position {
margin-bottom: 40px;
}*/

[class*="rsmg_rsp_container"] .rstpl-car-previous  {
	background-color: #b09a73;
}

[class*="rsmg_rsp_container"] .rstpl-car-next {
	background-color: #b09a73;
}

/*Responsive Forms
====================================================================== */

.formResponsive select, .formResponsive input[type="text"], .formResponsive input[type="password"]{
height:25px!important;
width:100%!important;
}

.rsform-text-box{
width:100%!important;
}

.formResponsive input[type="submit"] {
	background-color: #b09a73;
}

.formResponsive input[type="reset"] {
    background-color: #b09a73;
}

/* Hikashop extras
 ====================================================================== */

.hikashop_product_stock_count, .hikashop_product_price_per_unit {
display: none;
}

.hikashop_product_price .hikashop_product_price_0{
font-size:24px;
color: inherit;
font-weight: 500;
line-height: 1.1;
}

span.hikashop_product_price {
    color: #663300;
    font-family: Lato,sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    white-space: nowrap;
}

#hikashop_small_image_div{
text-align:center;
}
 
a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button{
background: none repeat scroll 0 0 #b09a73 !important;
    color: #fff !important;
    font-size: 16px;
    font-weight: 1.5em;
    padding: 12px !important;
	border-radius:6px!important;
}

/* Image Effects
 ====================================================================== */

.rspbld-image img {
transition:none;
opacity: 1;
}

.rspbld-image:hover img {
transition:none;
transform:none;
}

/* Page Builder
 ====================================================================== */
 
.rspbld-title {
    margin: 0 0 30px 0;
    position: relative;
    font-family: Lato;
}

.rspbld-page section > .row-fluid, .rspbld-page section > .container > .row-fluid {
    margin-top: 40px;
}

.rspbld-accordion .accordion-group .accordion-heading .accordion-toggle.collapsed {
    text-decoration: none;
    color: #b09a73;
}